body {margin: 0 14%; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
h1 {font-size:18px; color:#2c4b9c;}
h2 {font-size:16px; color:#00a8ec;}
a {color:#00a8ec; text-decoration:none;}
.clear {clear:both;}
#wrapper { width:100%; }
#header, #header img { width:100%; }
#header {padding-bottom:2%;}
#content, #footer {padding:0 6%;}
#footer {font-size:10px;}
.row {padding-bottom:7px; clear:both;}
.left {float:left;color:#00a8ec; padding-top:3px;}
.right {overflow: hidden;}
.fleft {float:left;}
.col34 {float:left; width:55%; padding-right:6%;}
.col14 {float:left; width:39%;}
.half {float:left; width:48%; margin-right:2%; padding-top:33px; }
.last {margin-right:0; padding:0;}
label {color:#00a8ec; }
.half label {color:#000000}
.signature { width:100%; border:1px solid #00a8ec; height:50px;}
.txt {width:100%; border:none; border-bottom:1px solid #00a8ec; display:inline; padding-left:5px;}
.txtsmall {border:none; border-bottom:1px solid #00a8ec; display:inline; padding-left:5px;}
.radiosmall {
	float:left;
	padding-top:3px;
	/*width:7%;*/
}
.radio {
	height: 25px;
	width: 5px;
	clear:left;
	float:left;
	margin: 0 0 5px;
	padding: 0 0 0 26px;
	background: url("../images/printable-form-radio-new.png");
	background-repeat:no-repeat;
	cursor: default;
}
.radio input {
	display: none;
}
.radio input.show {
	display: inline;
}
.selected {
	background-position: 0 -52px;
}
@media print {
body {margin: 0 1%; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
h1 {font-size:15px; color:#2c4b9c;}
h2 {font-size:13px; color:#00a8ec;}
#wrapper { width:100%; }
#header, #header img { width:100%; }
#header {padding-bottom:2%;}
#content {padding:0 1.5% 0 6%; line-height:13px;}
.radio {
 background:none; padding: 0 15px 0 6px; margin-top:-2px;
}
.radio input {
	display:inline;
}
.radio input.show {
	display: none;
}
.selected {
	background:none;
}
}